table {
  border-spacing: 2px;
  border-collapse: collapse;
  font-family: sans-serif;

  thead {
    tr:first-child {
      background-color: #4285F4;
      color: white;

      th {
        text-align: center;
        font-weight: bold;
      }
    }

    th {
      text-align: right;
      margin: 0;
      padding: 0;
    }
  }

  tbody {
    td {
      text-align: right;
      padding: 0;

      span {
        padding: 1px 2px;
      }
    }

    td + td {
      border-left: 1px solid white;
    }

    .outside {
      color: transparent;
    }

    .marked {
      background-color: orangered;
      color: white;
    }
  }
}
